<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="ti.sysbios.family.arm.cc32xx" version="1, 0, 0, 0" producerId="undefined">
    <units>
        <module name="Seconds"/>
        <module name="Timer"/>
        <module name="TimestampProvider"/>
    </units>
    <sources>
        <srcFile name="package/package_ti.sysbios.family.arm.cc32xx.c"/>
        <srcFile name="Seconds.c"/>
        <srcFile name="Timer.c"/>
        <srcFile name="TimestampProvider.c"/>
    </sources>
    <configscripts>
    </configscripts>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/package.cfg.dep" src="package.xdc"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.family.arm.cc32xx.aem4.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.cc32xx/package/package_ti.sysbios.family.arm.cc32xx.oem4.dep" src="package/package_ti.sysbios.family.arm.cc32xx.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.cc32xx/Seconds.oem4.dep" src="Seconds.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.cc32xx/Timer.oem4.dep" src="Timer.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.cc32xx/TimestampProvider.oem4.dep" src="TimestampProvider.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.family.arm.cc32xx.am4g.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.cc32xx/package/package_ti.sysbios.family.arm.cc32xx.om4g.dep" src="package/package_ti.sysbios.family.arm.cc32xx.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.cc32xx/Seconds.om4g.dep" src="Seconds.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.cc32xx/Timer.om4g.dep" src="Timer.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.cc32xx/TimestampProvider.om4g.dep" src="TimestampProvider.c"/>
        <srcFile name="lib/sysbios/debug/ti.sysbios.family.arm.cc32xx.arm4.mak" src="package.bld"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.cc32xx/package/package_ti.sysbios.family.arm.cc32xx.orm4.dep" src="package/package_ti.sysbios.family.arm.cc32xx.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.cc32xx/Seconds.orm4.dep" src="Seconds.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.cc32xx/Timer.orm4.dep" src="Timer.c"/>
        <srcFile name="package/lib/lib/sysbios/debug/ti.sysbios.family.arm.cc32xx/TimestampProvider.orm4.dep" src="TimestampProvider.c"/>
        <srcFile name="package/rel/ti_sysbios_family_arm_cc32xx.tar.gz.dep" src="package/rel/ti_sysbios_family_arm_cc32xx.xdc.inc"/>
    </makefiles>
    <targets>
        <target name="ti.targets.arm.elf.M4"
            version="ti.targets.arm.elf.M4{1,0,16.9,0"
            rawVersion="16.9.0"
            platform="ti.platforms.tiva:TM4C1294NCPDT:1"
            isa="v7M4"
            suffix="em4"
            rootDir="/db/vendors/ti/arm/16.9.0/Linux"
            os="undefined"
            rts="ti.targets.arm.rtsarm">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.arm.M4"
            version="gnu.targets.arm.M4{1,0,6.3,1"
            rawVersion="6.3.1"
            platform="ti.platforms.simplelink:CC3220S:1"
            isa="v7M4"
            suffix="m4g"
            rootDir="/db/vendors/linaro/gcc-arm-none-eabi-6-2017-q1-update"
            os="undefined"
            rts="gnu.targets.arm.rtsv7M">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
        <target name="iar.targets.arm.M4"
            version="iar.targets.arm.M4{1,0,8.11,1"
            rawVersion="8.11.1.47"
            platform="ti.platforms.tiva:TM4C1294NC:1"
            isa="v7M4"
            suffix="rm4"
            rootDir="/db/vendors/iar/arm/8.11.1.47/Linux"
            os="undefined"
            rts="iar.targets.arm.rts">
            <model endian="little"
                codeModel="thumb2"
                dataModel="undefined"/>
        </target>
    </targets>
    <libraries>
    <library name="lib/sysbios/debug/ti.sysbios.family.arm.cc32xx"
        pname="lib/sysbios/debug/ti.sysbios.family.arm.cc32xx.aem4"
        profile="debug"
        target="ti.targets.arm.elf.M4"/>
    <library name="lib/sysbios/debug/ti.sysbios.family.arm.cc32xx"
        pname="lib/sysbios/debug/ti.sysbios.family.arm.cc32xx.am4g"
        profile="debug"
        target="gnu.targets.arm.M4"/>
    <library name="lib/sysbios/debug/ti.sysbios.family.arm.cc32xx"
        pname="lib/sysbios/debug/ti.sysbios.family.arm.cc32xx.arm4"
        profile="debug"
        target="iar.targets.arm.M4"/>
    </libraries>
    <configurations>
    </configurations>
    <executables>
    </executables>
    <tests>
    </tests>
    <releases relDir="package/rel/">
    <release name="ti_sysbios_family_arm_cc32xx"
        pname="../../../../..//../exports/ti_sysbios_family_arm_cc32xx.tar.gz"
        label="default"
        relScript="ti/sysbios/libFilter.xs">
        <file name="package/package.bld.xml"/>
        <file name="package/build.cfg"/>
        <file name="package/package.xdc.inc"/>
        <file name="package.bld"/>
        <file name="linkcmd.xdt"/>
        <file name="package/package.cfg.xdc.inc"/>
        <file name="lib/sysbios/debug/ti.sysbios.family.arm.cc32xx.aem4"/>
        <file name="package/package_ti.sysbios.family.arm.cc32xx.c"/>
        <file name="Seconds.c"/>
        <file name="Timer.c"/>
        <file name="TimestampProvider.c"/>
        <file name="lib/sysbios/debug/ti.sysbios.family.arm.cc32xx.am4g"/>
        <file name="lib/sysbios/debug/ti.sysbios.family.arm.cc32xx.arm4"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
